﻿@media (min-width: 800px){
	.headerMobi{display:none;}

	.globalNavUtility .globalNav_level {
		right: 48px !important;
	}
	
	.globalHeader-apply{display: none !important;}
}

@media (max-width: 1251px) and (min-width: 800px){
	.globalHeader-logoNew{}
	..globalNav>*>a{}
	
}

@media (max-width: 799px) {

.globalHeader-menu, .globalHeader-search, .globalHeader-apply {

    padding: 13px 0 14px;

    background-color: #fff !important;

    color: #95021e !important;

    font-size: 16px !important;

    text-align: center;

    font-family: "brandonGrotesqueRegular",Helvetica,Verdana,sans-serif;

    letter-spacing: .05em;

    max-width: 33.3333%;

}

    .globalHeader-search {
        padding: unset;
    }
.globalNav-topLink{display: none !important;}

.js-topPushNav>li{margin-bottom: 14px !important;}

.globalNav-arrow{width:100% !important;color:#95021e !important; font-size:14px !important;font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif !important;text-transform:uppercase !important;padding-left:20px !important;margin-top:10px !important;margin-bottom:10px !important;}

.globalNav-arrow_left:after{content:unset !important;}

.globalNav-arrow_right{width:44px !important;}

.globalNav-subLink{color:#95021e !important; font-size:14px !important;font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif !important;}

.globalNav_level>*>a{color:#95021e !important;padding-left:40px !important;font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif !important;font-size:14px !important;}

.globalNav_level>li{padding-top:8px !important; padding-bottom: 8px !important;}
/* .globalNav>*:first-child {border-bottom: 1px solid #e4e4e4 !important;} */

.mobiGlobalMenuTrigger:before {

   display:none !important;

}
	.globalNav-topLink {
    font-family: "brandonGrotesqueBold",Helvetica,Verdana,sans-serif !important; font-size: 13px !important;
	}
	
	.globalNav-arrow{background-color:#fff !important;color:#95021e;}
	
	.headerActive {

    background-color: #fff !important;

    border-top: 7px solid #fff !important;

    border-bottom: 14px solid #fff !important;

}
	.globalNav{background-color:#fff !important;border-top: none !important;}
	.headerMobiWrapper{width:100%;margin:0 auto;text-align:center;}
    .globalHeader-panel {
        position: initial !important;
    }
	
	.globalHeader-logoNew{display:none !important;}
	
	.headerMobi{display:block;margin:0 auto;text-align:center;position:relative;background:#fff;height:50px;}
	
	.headerMobiHb{
	
	cursor:pointer;
	
	position: absolute;
	
	height:22px;

    left: 22px;

    top: 20.912px;

    overflow: visible;}
	
	.headerMobiLogo{    
        position: absolute;
        width: 67%;
        height: 25.154px;
        left: 12%;
        top: 20.912px;
        overflow: visible;

	}
	
	.headerMobiRequestInfo{position: absolute;

    overflow: visible;

    width: 101px;


    right:10px;

    top: 18px;}
	
	#requestInfoDesktop{display:none;}
	
	.globalHeaderWrap{padding-top:0px !important;padding-bottom:0px	!important;}
	
	.headerMobiRequestInfo{padding:5px !important;font-size:12px !important;}
	
	 #globalHeaderPanel{display:none;} 
}






@media (max-width: 480px){
	#HUHomeLogoMobi{max-width:90% !important;}
    .headerMobiRequestInfo{padding: 2px !important;
    font-size: 11px !important;}

}

@media (max-width: 450px){
	#HUHomeLogoMobi{max-width:80% !important;}
    .headerMobiRequestInfo{padding: 2px !important;
    font-size: 11px !important;}

}

@media (max-width: 400px){
	/*#HUHomeLogoMobi{max-width:68% !important;} maybe we can allow this logo to be larger. review this small size and under */
    .headerMobiRequestInfo{padding: 0px !important;
    font-size: 10px !important;}

}



@media (min-width:881px) and (max-width: 1281px){
	.featureContent {width: 50% !important;}
	#TransformativeWrapper .featureContent {width: 40% !important;}
}

@media (min-width:1282px) and (max-width: 1450px){
	.featureContent {width: 40% !important;}
}

@media (min-width:1451px) and (max-width: 1627px){
	#TransformativeWrapper .featureContent {width: 40% !important;}
	#TransformativeWrapper .featureRight {width: 40% !important;}
}

@media (min-width:569px) and (max-width: 621px){

.featureContent {

    width: 90% !important;

    margin-left: 9% !important;

}



.featureRight{margin-right: 9% !important;}



}

@media (min-width:569px) and (max-width: 776px){
	.homePageBannerMainContent{width:65% !important;}
}

@media (min-width:950px) and (max-width: 1156px){
	.homePageBannerMainContent{width:45% !important;}
}
